RunRyder RC
 1  Topic Subscribe
WATCH  1 page 214 views POST REPLY
Hitec RCD ProModeler
Slowpoke

Key Veteran

Dublin, OH

My Posts: All  Forum  Topic

I've converted many standard vbars from 5.3 to 6.0, but this is the first time I've gotten an error.

I hook the mini vbar up to my pc and start the 5.3 software.

I go to File > Online Update, and the popup window shows 3 entries - 5.3.4 express, 5.3.4 Pro (which has the red checkmark) and 6.0.7

I click on 6.0.7 and then LOAD and I get an error - Error at loading Firmware. Option not available.

On the VStabi site under My Devices I see the unit in question, it is registered to me.

I click the Show Options icon and it shows below:

It looks like it's showing 6.0 is already installed, but the software clearly shows it's running 5.3, and I'm currently flying it with a Spektrum satellite on a JR radio.

What's wrong?

11-15-2016 08:00 AM
PM  EMAIL  GALLERY  Attn:RR
Slowpoke

Key Veteran

Dublin, OH

My Posts: All  Forum  Topic

Got it fixed... I downloaded the recovery file...

Had to load it 3 times, but finally got it to accept the version 6 firmware.

Life is good....

11-15-2016 09:21 AM
PM  EMAIL  GALLERY  Attn:RR
WATCH  1 page 214 views POST REPLY
Scorpion Power Hitec RCD
 Print TOPIC Advertisers 

 1  Topic Subscribe

Monday, February 27 - 1:55 am - Copyright © 2000-2017 RunRyder   EMAILEnable Cookies